<div {{ attributes|add_class("usa-collection__body") }}>
  <h4 class="usa-collection__heading">{{ header_text }}</h4>
  <div class="usa-collection__description">{{ content }}</div>
  {% if meta_items_list %}
    <ul class="usa-collection__meta">
      {% set is_list = meta_items_list is mapping or sequence and meta_items_list|keys|first == 0 %}
      {% set is_children = meta_items_list is mapping or sequence and meta_items_list|keys|first|first != "#" %}
      {% set meta_items_list = meta_items_list if is_list or is_children else [meta_items_list] %}
      {% for meta_item in meta_items_list %}<li class="usa-collection__meta-item">{{ meta_item }}</li>{% endfor %}
    </ul>
  {% endif %}
  {% if meta_items_tags %}
    <ul class="usa-collection__meta">
      {% set is_list = meta_items_tags is mapping or sequence and meta_items_tags|keys|first == 0 %}
      {% set is_children = meta_items_tags is mapping or sequence and meta_items_tags|keys|first|first != "#" %}
      {% set meta_items_tags = meta_items_tags if is_list or is_children else [meta_items_tags] %}
      {% for meta_item in meta_items_tags %}<li class="usa-collection__meta-item usa-tag">{{ meta_item }}</li>{% endfor %}
    </ul>
  {% endif %}
</div>
